<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layx1">2px</dimen>
<dimen name="layx2">5px</dimen>
<dimen name="layx3">7px</dimen>
<dimen name="layx4">10px</dimen>
<dimen name="layx5">12px</dimen>
<dimen name="layx6">15px</dimen>
<dimen name="layx7">17px</dimen>
<dimen name="layx8">20px</dimen>
<dimen name="layx9">22px</dimen>
<dimen name="layx10">25px</dimen>
<dimen name="layx11">27px</dimen>
<dimen name="layx12">30px</dimen>
<dimen name="layx13">32px</dimen>
<dimen name="layx14">35px</dimen>
<dimen name="layx15">37px</dimen>
<dimen name="layx16">40px</dimen>
<dimen name="layx17">42px</dimen>
<dimen name="layx18">45px</dimen>
<dimen name="layx19">47px</dimen>
<dimen name="layx20">50px</dimen>
<dimen name="layx21">52px</dimen>
<dimen name="layx22">55px</dimen>
<dimen name="layx23">57px</dimen>
<dimen name="layx24">60px</dimen>
<dimen name="layx25">62px</dimen>
<dimen name="layx26">65px</dimen>
<dimen name="layx27">67px</dimen>
<dimen name="layx28">70px</dimen>
<dimen name="layx29">72px</dimen>
<dimen name="layx30">75px</dimen>
<dimen name="layx31">77px</dimen>
<dimen name="layx32">80px</dimen>
<dimen name="layx33">82px</dimen>
<dimen name="layx34">85px</dimen>
<dimen name="layx35">87px</dimen>
<dimen name="layx36">90px</dimen>
<dimen name="layx37">92px</dimen>
<dimen name="layx38">95px</dimen>
<dimen name="layx39">97px</dimen>
<dimen name="layx40">100px</dimen>
<dimen name="layx41">102px</dimen>
<dimen name="layx42">105px</dimen>
<dimen name="layx43">107px</dimen>
<dimen name="layx44">110px</dimen>
<dimen name="layx45">112px</dimen>
<dimen name="layx46">115px</dimen>
<dimen name="layx47">117px</dimen>
<dimen name="layx48">120px</dimen>
<dimen name="layx49">122px</dimen>
<dimen name="layx50">125px</dimen>
<dimen name="layx51">127px</dimen>
<dimen name="layx52">130px</dimen>
<dimen name="layx53">132px</dimen>
<dimen name="layx54">135px</dimen>
<dimen name="layx55">137px</dimen>
<dimen name="layx56">140px</dimen>
<dimen name="layx57">142px</dimen>
<dimen name="layx58">145px</dimen>
<dimen name="layx59">147px</dimen>
<dimen name="layx60">150px</dimen>
<dimen name="layx61">152px</dimen>
<dimen name="layx62">154px</dimen>
<dimen name="layx63">157px</dimen>
<dimen name="layx64">159px</dimen>
<dimen name="layx65">162px</dimen>
<dimen name="layx66">164px</dimen>
<dimen name="layx67">167px</dimen>
<dimen name="layx68">169px</dimen>
<dimen name="layx69">172px</dimen>
<dimen name="layx70">174px</dimen>
<dimen name="layx71">177px</dimen>
<dimen name="layx72">179px</dimen>
<dimen name="layx73">182px</dimen>
<dimen name="layx74">184px</dimen>
<dimen name="layx75">187px</dimen>
<dimen name="layx76">189px</dimen>
<dimen name="layx77">192px</dimen>
<dimen name="layx78">194px</dimen>
<dimen name="layx79">197px</dimen>
<dimen name="layx80">199px</dimen>
<dimen name="layx81">202px</dimen>
<dimen name="layx82">204px</dimen>
<dimen name="layx83">207px</dimen>
<dimen name="layx84">209px</dimen>
<dimen name="layx85">212px</dimen>
<dimen name="layx86">214px</dimen>
<dimen name="layx87">217px</dimen>
<dimen name="layx88">219px</dimen>
<dimen name="layx89">222px</dimen>
<dimen name="layx90">224px</dimen>
<dimen name="layx91">227px</dimen>
<dimen name="layx92">229px</dimen>
<dimen name="layx93">232px</dimen>
<dimen name="layx94">234px</dimen>
<dimen name="layx95">237px</dimen>
<dimen name="layx96">239px</dimen>
<dimen name="layx97">242px</dimen>
<dimen name="layx98">244px</dimen>
<dimen name="layx99">247px</dimen>
<dimen name="layx100">249px</dimen>
<dimen name="layx101">252px</dimen>
<dimen name="layx102">254px</dimen>
<dimen name="layx103">257px</dimen>
<dimen name="layx104">259px</dimen>
<dimen name="layx105">262px</dimen>
<dimen name="layx106">264px</dimen>
<dimen name="layx107">267px</dimen>
<dimen name="layx108">269px</dimen>
<dimen name="layx109">272px</dimen>
<dimen name="layx110">274px</dimen>
<dimen name="layx111">277px</dimen>
<dimen name="layx112">279px</dimen>
<dimen name="layx113">282px</dimen>
<dimen name="layx114">284px</dimen>
<dimen name="layx115">287px</dimen>
<dimen name="layx116">289px</dimen>
<dimen name="layx117">292px</dimen>
<dimen name="layx118">294px</dimen>
<dimen name="layx119">297px</dimen>
<dimen name="layx120">299px</dimen>
<dimen name="layx121">301px</dimen>
<dimen name="layx122">304px</dimen>
<dimen name="layx123">306px</dimen>
<dimen name="layx124">309px</dimen>
<dimen name="layx125">311px</dimen>
<dimen name="layx126">314px</dimen>
<dimen name="layx127">316px</dimen>
<dimen name="layx128">319px</dimen>
<dimen name="layx129">321px</dimen>
<dimen name="layx130">324px</dimen>
<dimen name="layx131">326px</dimen>
<dimen name="layx132">329px</dimen>
<dimen name="layx133">331px</dimen>
<dimen name="layx134">334px</dimen>
<dimen name="layx135">336px</dimen>
<dimen name="layx136">339px</dimen>
<dimen name="layx137">341px</dimen>
<dimen name="layx138">344px</dimen>
<dimen name="layx139">346px</dimen>
<dimen name="layx140">349px</dimen>
<dimen name="layx141">351px</dimen>
<dimen name="layx142">354px</dimen>
<dimen name="layx143">356px</dimen>
<dimen name="layx144">359px</dimen>
<dimen name="layx145">361px</dimen>
<dimen name="layx146">364px</dimen>
<dimen name="layx147">366px</dimen>
<dimen name="layx148">369px</dimen>
<dimen name="layx149">371px</dimen>
<dimen name="layx150">374px</dimen>
<dimen name="layx151">376px</dimen>
<dimen name="layx152">379px</dimen>
<dimen name="layx153">381px</dimen>
<dimen name="layx154">384px</dimen>
<dimen name="layx155">386px</dimen>
<dimen name="layx156">389px</dimen>
<dimen name="layx157">391px</dimen>
<dimen name="layx158">394px</dimen>
<dimen name="layx159">396px</dimen>
<dimen name="layx160">399px</dimen>
<dimen name="layx161">401px</dimen>
<dimen name="layx162">404px</dimen>
<dimen name="layx163">406px</dimen>
<dimen name="layx164">409px</dimen>
<dimen name="layx165">411px</dimen>
<dimen name="layx166">414px</dimen>
<dimen name="layx167">416px</dimen>
<dimen name="layx168">419px</dimen>
<dimen name="layx169">421px</dimen>
<dimen name="layx170">424px</dimen>
<dimen name="layx171">426px</dimen>
<dimen name="layx172">429px</dimen>
<dimen name="layx173">431px</dimen>
<dimen name="layx174">434px</dimen>
<dimen name="layx175">436px</dimen>
<dimen name="layx176">439px</dimen>
<dimen name="layx177">441px</dimen>
<dimen name="layx178">444px</dimen>
<dimen name="layx179">446px</dimen>
<dimen name="layx180">449px</dimen>
<dimen name="layx181">451px</dimen>
<dimen name="layx182">453px</dimen>
<dimen name="layx183">456px</dimen>
<dimen name="layx184">458px</dimen>
<dimen name="layx185">461px</dimen>
<dimen name="layx186">463px</dimen>
<dimen name="layx187">466px</dimen>
<dimen name="layx188">468px</dimen>
<dimen name="layx189">471px</dimen>
<dimen name="layx190">473px</dimen>
<dimen name="layx191">476px</dimen>
<dimen name="layx192">478px</dimen>
<dimen name="layx193">481px</dimen>
<dimen name="layx194">483px</dimen>
<dimen name="layx195">486px</dimen>
<dimen name="layx196">488px</dimen>
<dimen name="layx197">491px</dimen>
<dimen name="layx198">493px</dimen>
<dimen name="layx199">496px</dimen>
<dimen name="layx200">498px</dimen>
<dimen name="layx201">501px</dimen>
<dimen name="layx202">503px</dimen>
<dimen name="layx203">506px</dimen>
<dimen name="layx204">508px</dimen>
<dimen name="layx205">511px</dimen>
<dimen name="layx206">513px</dimen>
<dimen name="layx207">516px</dimen>
<dimen name="layx208">518px</dimen>
<dimen name="layx209">521px</dimen>
<dimen name="layx210">523px</dimen>
<dimen name="layx211">526px</dimen>
<dimen name="layx212">528px</dimen>
<dimen name="layx213">531px</dimen>
<dimen name="layx214">533px</dimen>
<dimen name="layx215">536px</dimen>
<dimen name="layx216">538px</dimen>
<dimen name="layx217">541px</dimen>
<dimen name="layx218">543px</dimen>
<dimen name="layx219">546px</dimen>
<dimen name="layx220">548px</dimen>
<dimen name="layx221">551px</dimen>
<dimen name="layx222">553px</dimen>
<dimen name="layx223">556px</dimen>
<dimen name="layx224">558px</dimen>
<dimen name="layx225">561px</dimen>
<dimen name="layx226">563px</dimen>
<dimen name="layx227">566px</dimen>
<dimen name="layx228">568px</dimen>
<dimen name="layx229">571px</dimen>
<dimen name="layx230">573px</dimen>
<dimen name="layx231">576px</dimen>
<dimen name="layx232">578px</dimen>
<dimen name="layx233">581px</dimen>
<dimen name="layx234">583px</dimen>
<dimen name="layx235">586px</dimen>
<dimen name="layx236">588px</dimen>
<dimen name="layx237">591px</dimen>
<dimen name="layx238">593px</dimen>
<dimen name="layx239">596px</dimen>
<dimen name="layx240">598px</dimen>
<dimen name="layx241">600px</dimen>
<dimen name="layx242">603px</dimen>
<dimen name="layx243">605px</dimen>
<dimen name="layx244">608px</dimen>
<dimen name="layx245">610px</dimen>
<dimen name="layx246">613px</dimen>
<dimen name="layx247">615px</dimen>
<dimen name="layx248">618px</dimen>
<dimen name="layx249">620px</dimen>
<dimen name="layx250">623px</dimen>
<dimen name="layx251">625px</dimen>
<dimen name="layx252">628px</dimen>
<dimen name="layx253">630px</dimen>
<dimen name="layx254">633px</dimen>
<dimen name="layx255">635px</dimen>
<dimen name="layx256">638px</dimen>
<dimen name="layx257">640px</dimen>
<dimen name="layx258">643px</dimen>
<dimen name="layx259">645px</dimen>
<dimen name="layx260">648px</dimen>
<dimen name="layx261">650px</dimen>
<dimen name="layx262">653px</dimen>
<dimen name="layx263">655px</dimen>
<dimen name="layx264">658px</dimen>
<dimen name="layx265">660px</dimen>
<dimen name="layx266">663px</dimen>
<dimen name="layx267">665px</dimen>
<dimen name="layx268">668px</dimen>
<dimen name="layx269">670px</dimen>
<dimen name="layx270">673px</dimen>
<dimen name="layx271">675px</dimen>
<dimen name="layx272">678px</dimen>
<dimen name="layx273">680px</dimen>
<dimen name="layx274">683px</dimen>
<dimen name="layx275">685px</dimen>
<dimen name="layx276">688px</dimen>
<dimen name="layx277">690px</dimen>
<dimen name="layx278">693px</dimen>
<dimen name="layx279">695px</dimen>
<dimen name="layx280">698px</dimen>
<dimen name="layx281">700px</dimen>
<dimen name="layx282">703px</dimen>
<dimen name="layx283">705px</dimen>
<dimen name="layx284">708px</dimen>
<dimen name="layx285">710px</dimen>
<dimen name="layx286">713px</dimen>
<dimen name="layx287">715px</dimen>
<dimen name="layx288">718px</dimen>
<dimen name="layx289">720px</dimen>
<dimen name="layx290">723px</dimen>
<dimen name="layx291">725px</dimen>
<dimen name="layx292">728px</dimen>
<dimen name="layx293">730px</dimen>
<dimen name="layx294">733px</dimen>
<dimen name="layx295">735px</dimen>
<dimen name="layx296">738px</dimen>
<dimen name="layx297">740px</dimen>
<dimen name="layx298">743px</dimen>
<dimen name="layx299">745px</dimen>
<dimen name="layx300">748px</dimen>
<dimen name="layx301">750px</dimen>
<dimen name="layx302">752px</dimen>
<dimen name="layx303">755px</dimen>
<dimen name="layx304">757px</dimen>
<dimen name="layx305">760px</dimen>
<dimen name="layx306">762px</dimen>
<dimen name="layx307">765px</dimen>
<dimen name="layx308">767px</dimen>
<dimen name="layx309">770px</dimen>
<dimen name="layx310">772px</dimen>
<dimen name="layx311">775px</dimen>
<dimen name="layx312">777px</dimen>
<dimen name="layx313">780px</dimen>
<dimen name="layx314">782px</dimen>
<dimen name="layx315">785px</dimen>
<dimen name="layx316">787px</dimen>
<dimen name="layx317">790px</dimen>
<dimen name="layx318">792px</dimen>
<dimen name="layx319">795px</dimen>
<dimen name="layx320">797px</dimen>
<dimen name="layx321">800px</dimen>
<dimen name="layx322">802px</dimen>
<dimen name="layx323">805px</dimen>
<dimen name="layx324">807px</dimen>
<dimen name="layx325">810px</dimen>
<dimen name="layx326">812px</dimen>
<dimen name="layx327">815px</dimen>
<dimen name="layx328">817px</dimen>
<dimen name="layx329">820px</dimen>
<dimen name="layx330">822px</dimen>
<dimen name="layx331">825px</dimen>
<dimen name="layx332">827px</dimen>
<dimen name="layx333">830px</dimen>
<dimen name="layx334">832px</dimen>
<dimen name="layx335">835px</dimen>
<dimen name="layx336">837px</dimen>
<dimen name="layx337">840px</dimen>
<dimen name="layx338">842px</dimen>
<dimen name="layx339">845px</dimen>
<dimen name="layx340">847px</dimen>
<dimen name="layx341">850px</dimen>
<dimen name="layx342">852px</dimen>
<dimen name="layx343">855px</dimen>
<dimen name="layx344">857px</dimen>
<dimen name="layx345">860px</dimen>
<dimen name="layx346">862px</dimen>
<dimen name="layx347">865px</dimen>
<dimen name="layx348">867px</dimen>
<dimen name="layx349">870px</dimen>
<dimen name="layx350">872px</dimen>
<dimen name="layx351">875px</dimen>
<dimen name="layx352">877px</dimen>
<dimen name="layx353">880px</dimen>
<dimen name="layx354">882px</dimen>
<dimen name="layx355">885px</dimen>
<dimen name="layx356">887px</dimen>
<dimen name="layx357">890px</dimen>
<dimen name="layx358">892px</dimen>
<dimen name="layx359">895px</dimen>
<dimen name="layx360">897px</dimen>
<dimen name="layx361">899px</dimen>
<dimen name="layx362">902px</dimen>
<dimen name="layx363">904px</dimen>
<dimen name="layx364">907px</dimen>
<dimen name="layx365">909px</dimen>
<dimen name="layx366">912px</dimen>
<dimen name="layx367">914px</dimen>
<dimen name="layx368">917px</dimen>
<dimen name="layx369">919px</dimen>
<dimen name="layx370">922px</dimen>
<dimen name="layx371">924px</dimen>
<dimen name="layx372">927px</dimen>
<dimen name="layx373">929px</dimen>
<dimen name="layx374">932px</dimen>
<dimen name="layx375">934px</dimen>
<dimen name="layx376">937px</dimen>
<dimen name="layx377">939px</dimen>
<dimen name="layx378">942px</dimen>
<dimen name="layx379">944px</dimen>
<dimen name="layx380">947px</dimen>
<dimen name="layx381">949px</dimen>
<dimen name="layx382">952px</dimen>
<dimen name="layx383">954px</dimen>
<dimen name="layx384">957px</dimen>
<dimen name="layx385">959px</dimen>
<dimen name="layx386">962px</dimen>
<dimen name="layx387">964px</dimen>
<dimen name="layx388">967px</dimen>
<dimen name="layx389">969px</dimen>
<dimen name="layx390">972px</dimen>
<dimen name="layx391">974px</dimen>
<dimen name="layx392">977px</dimen>
<dimen name="layx393">979px</dimen>
<dimen name="layx394">982px</dimen>
<dimen name="layx395">984px</dimen>
<dimen name="layx396">987px</dimen>
<dimen name="layx397">989px</dimen>
<dimen name="layx398">992px</dimen>
<dimen name="layx399">994px</dimen>
<dimen name="layx400">997px</dimen>
<dimen name="layx401">999px</dimen>
<dimen name="layx402">1002px</dimen>
<dimen name="layx403">1004px</dimen>
<dimen name="layx404">1007px</dimen>
<dimen name="layx405">1009px</dimen>
<dimen name="layx406">1012px</dimen>
<dimen name="layx407">1014px</dimen>
<dimen name="layx408">1017px</dimen>
<dimen name="layx409">1019px</dimen>
<dimen name="layx410">1022px</dimen>
<dimen name="layx411">1024px</dimen>
<dimen name="layx412">1027px</dimen>
<dimen name="layx413">1029px</dimen>
<dimen name="layx414">1032px</dimen>
<dimen name="layx415">1034px</dimen>
<dimen name="layx416">1037px</dimen>
<dimen name="layx417">1039px</dimen>
<dimen name="layx418">1042px</dimen>
<dimen name="layx419">1044px</dimen>
<dimen name="layx420">1047px</dimen>
<dimen name="layx421">1049px</dimen>
<dimen name="layx422">1051px</dimen>
<dimen name="layx423">1054px</dimen>
<dimen name="layx424">1056px</dimen>
<dimen name="layx425">1059px</dimen>
<dimen name="layx426">1061px</dimen>
<dimen name="layx427">1064px</dimen>
<dimen name="layx428">1066px</dimen>
<dimen name="layx429">1069px</dimen>
<dimen name="layx430">1071px</dimen>
<dimen name="layx431">1074px</dimen>
<dimen name="layx432">1076px</dimen>
<dimen name="layx433">1079px</dimen>
<dimen name="layx434">1081px</dimen>
<dimen name="layx435">1084px</dimen>
<dimen name="layx436">1086px</dimen>
<dimen name="layx437">1089px</dimen>
<dimen name="layx438">1091px</dimen>
<dimen name="layx439">1094px</dimen>
<dimen name="layx440">1096px</dimen>
<dimen name="layx441">1099px</dimen>
<dimen name="layx442">1101px</dimen>
<dimen name="layx443">1104px</dimen>
<dimen name="layx444">1106px</dimen>
<dimen name="layx445">1109px</dimen>
<dimen name="layx446">1111px</dimen>
<dimen name="layx447">1114px</dimen>
<dimen name="layx448">1116px</dimen>
<dimen name="layx449">1119px</dimen>
<dimen name="layx450">1121px</dimen>
<dimen name="layx451">1124px</dimen>
<dimen name="layx452">1126px</dimen>
<dimen name="layx453">1129px</dimen>
<dimen name="layx454">1131px</dimen>
<dimen name="layx455">1134px</dimen>
<dimen name="layx456">1136px</dimen>
<dimen name="layx457">1139px</dimen>
<dimen name="layx458">1141px</dimen>
<dimen name="layx459">1144px</dimen>
<dimen name="layx460">1146px</dimen>
<dimen name="layx461">1149px</dimen>
<dimen name="layx462">1151px</dimen>
<dimen name="layx463">1154px</dimen>
<dimen name="layx464">1156px</dimen>
<dimen name="layx465">1159px</dimen>
<dimen name="layx466">1161px</dimen>
<dimen name="layx467">1164px</dimen>
<dimen name="layx468">1166px</dimen>
<dimen name="layx469">1169px</dimen>
<dimen name="layx470">1171px</dimen>
<dimen name="layx471">1174px</dimen>
<dimen name="layx472">1176px</dimen>
<dimen name="layx473">1179px</dimen>
<dimen name="layx474">1181px</dimen>
<dimen name="layx475">1184px</dimen>
<dimen name="layx476">1186px</dimen>
<dimen name="layx477">1189px</dimen>
<dimen name="layx478">1191px</dimen>
<dimen name="layx479">1194px</dimen>
<dimen name="layx480">1196px</dimen>
    

<!-- anim value -->
<item name="animxsub100" type="integer">-100</item>
</resources>